:root {
--RngQUmiqQGYS: #E53C09;
--qxgDOjTiOlNG: #090601;
--vVcQmhLBSeHd: #e9e7e7;
--pAWsIBMAbMbz: #000;
--eGpuKbbXzOoC: rgba(245, 180, 180, 0.5);
--ESbBJZCOegmF: #010E2F;
--rbROWSwNHvaW: #a50000;
--TBNOWFTNUEzm: #fff;
--CTrnlaMSTqva: #090601;
--oCgLlUfLeMhY: #171514;
--MrLRzwgPWdJk: #fff;
--OtKjjeHqWaBk: #000000;
--aCzzLbZFKqSm: #3f14e5;
--KYUtyORcywyX: #250c91;
--hEyFewgBInzm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MrLRzwgPWdJk);
text-decoration: none;
}

a:hover {
color: var(--KYUtyORcywyX);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CTrnlaMSTqva);
color: var(--MrLRzwgPWdJk);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.MueIBsBkYkqN {
background-color: var(--ESbBJZCOegmF);
padding: 10px 0;
display: flex;
}

.pnHoBkbaLvzd {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.KRwvMguwfzxB {
display: flex;
align-items: center;
gap: 10px;
}

.PzdYcAxyLNKY {
cursor: pointer;
pointer-events: auto;
}

.rXiSYoLkTGpS {
width: 70px;
border-radius: 16px;
}

.JnUVmlSKQKLv {
font-size: 20px;
font-weight: bold;
color: var(--TBNOWFTNUEzm);
white-space: nowrap;
}
.TucjriomDXBJ .JnUVmlSKQKLv{
white-space: normal;
}
.GdhLszwecoGQ {
display: flex;
gap: 12px;
align-items: center;
}

.GdhLszwecoGQ a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.GdhLszwecoGQ a:first-child {
background: var(--RngQUmiqQGYS);
border: none;
width: auto;
}

.GdhLszwecoGQ a:nth-child(2) {
background: transparent;
outline: 2px solid var(--RngQUmiqQGYS);
animation: pulse 2s infinite;
}

.GdhLszwecoGQ a:hover {
background: var(--RngQUmiqQGYS);
color: var(--TBNOWFTNUEzm);
}


.TFzDjSZwIopV {
background-color: var(--CTrnlaMSTqva);
padding: 0 15px;
}
.DzQtZLzqAiDs {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TBNOWFTNUEzm);
}

.fpqcHyGDCmoB {
margin-left: 5px;
font-weight: 800;
}

.fumUBuUOfkLz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.yeXbjjxLBMWB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.yeXbjjxLBMWB {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.gptjlNyaTwHr a {
color: var(--TBNOWFTNUEzm);
}

.gptjlNyaTwHr.active a {
color: var(--RngQUmiqQGYS);
font-weight: bold;
}


.xOSjSwqMwUpB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.GxGxZkFVUxeb::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xOSjSwqMwUpB img {
border-radius: 22px;
height: auto;
display: block;
}

.EXBMyiJPXlpC {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TBNOWFTNUEzm);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.EXBMyiJPXlpC a:hover {
color: var(--TBNOWFTNUEzm);
}

.hxYkvnqeOUxK{
background-color: var(--RngQUmiqQGYS);
color: var(--TBNOWFTNUEzm);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.hxYkvnqeOUxK:hover {
background-color: var(--rbROWSwNHvaW);
}

.HZDlfuQBkcyX,
.pnHoBkbaLvzd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.zyEfKmNtpWeK,
.ZIviyRDjeuvg {
display: flex;
gap: 12px;
}

.audlJIeqeHZX,
.GdzlXZaUpdua {
display: flex;
flex-direction:column;
gap: 12px;
}

.OyDklCAyVhLd {
position: relative;
flex: 1;
overflow: hidden;
}
.dbmVSmMCnLvP  {
margin: 0;
}
.DWStTiFvOPZu {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RngQUmiqQGYS);
color: var(--TBNOWFTNUEzm);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OyDklCAyVhLd:hover .DWStTiFvOPZu {
opacity: 1;
color: var(--TBNOWFTNUEzm);
}
.OyDklCAyVhLd img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.dbmVSmMCnLvP {
position: relative;
width:100%;
}

.dbmVSmMCnLvP::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.OyDklCAyVhLd:hover .dbmVSmMCnLvP::after {
opacity: 1;
}
.OyDklCAyVhLd:focus .dbmVSmMCnLvP::after {
opacity: 1;
}

.ICAQZLxEVmwl {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.KJvixuMStjsF {
background-color: var(--RngQUmiqQGYS);
color: var(--TBNOWFTNUEzm);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.eVBDKYWZmfNZ {
background-color: var(--ESbBJZCOegmF);
}

.eVBDKYWZmfNZ:hover{
background-color: var(--RngQUmiqQGYS);
}

.KJvixuMStjsF:hover {
background-color: var(--rbROWSwNHvaW);
}

.hruPtbrXQbDJ {
color: var(--TBNOWFTNUEzm);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.YmqtazHROSkS {
background-color: var(--qxgDOjTiOlNG);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hEyFewgBInzm);
color: var(--TBNOWFTNUEzm);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.rHmDIyeyPLUt h3 {
font-size: 20px;

}
.LVvHSYiNebIZ {
text-align: left;
}

.YmqtazHROSkS:last-child {
margin-bottom: 0;
}

.YmqtazHROSkS h3 {
margin: 10px 0;
}

.HXWNoYqZoHxz {
margin-top:40px;
}
.ktGPEWGrTzBR ul,
.gdrGyuOahFxt{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ktGPEWGrTzBR{
width: 100%;
background: var(--oCgLlUfLeMhY);
}

.ktGPEWGrTzBR ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ktGPEWGrTzBR ul li a {
color: var(--TBNOWFTNUEzm);
}
.ktGPEWGrTzBR ul li a:hover {
color: var(--KYUtyORcywyX);
}
.gdrGyuOahFxt {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.nhOjkahjgEBX {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.nhOjkahjgEBX .DTYnkfYoZqCr:first-child:first-child {
width: 48px;
}
.wKaRYXdUqFoF {
text-align:center;
color: var(--TBNOWFTNUEzm);
}

.FytsVsTTUHAY {
padding: 30px 0;
}
.UzuwwHxcCibh {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.EKRPPFHljLdQ {
display: flex;
align-items: center;
background: var(--TBNOWFTNUEzm);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--pAWsIBMAbMbz);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.EKRPPFHljLdQ:hover,
.EKRPPFHljLdQ.is-active {
color: var(--TBNOWFTNUEzm);
background: var(--rbROWSwNHvaW);
}

.UzuwwHxcCibh {
display: flex;
margin-top: 20px;
}

.RNpdFbKmQYzG {
position: relative;
display: inline-block;
margin-top: 10px;
}

.tKRfrtecuDUn {
background: var(--CTrnlaMSTqva);
color: var(--TBNOWFTNUEzm);
font-weight: 600;
border: 2px solid var(--TBNOWFTNUEzm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.SQJikYOmveao {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#aafwYaOlBrza:checked + .tKRfrtecuDUn .SQJikYOmveao {
transform: rotate(180deg);
}

.emgQXGirWqfr {
display: none;
position: absolute;
min-width: 145px;
background: var(--TBNOWFTNUEzm);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.StdQGWvMLawM{
left: 0;
bottom: 110%;
}
.rMsOEpcmawRY{
right: 0;
top: 110%;
}
#aafwYaOlBrza:checked ~ .emgQXGirWqfr {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.emgQXGirWqfr .EKRPPFHljLdQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--pAWsIBMAbMbz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.emgQXGirWqfr .EKRPPFHljLdQ:hover {
background: var(--rbROWSwNHvaW);
}
.emgQXGirWqfr .EKRPPFHljLdQ.is-active {
font-weight: 600;
background: var(--rbROWSwNHvaW);
border-radius: 8px;
}


.wNHGubPuAllU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ESbBJZCOegmF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wNHGubPuAllU:hover {
opacity: 1;
}

.wNHGubPuAllU::after,
.wNHGubPuAllU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TBNOWFTNUEzm);
}

.wNHGubPuAllU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wNHGubPuAllU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.XYxDUrvdQRTS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KrCqUdpRoweY {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.iHDOCEJEbpaV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KWqfKsJeiPKK {
display: flex;
align-items: center;
}

.HMaQwaEZCFkU {
color: var(--TBNOWFTNUEzm);
text-decoration: none;
transition: color .2s;
}

.HMaQwaEZCFkU:hover {
text-decoration: underline;
color: var(--rbROWSwNHvaW);
}

.HMaQwaEZCFkU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gbMCtRtWrnvg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.BSrTKoWcMyha {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qOjXXDwiEVVB {
background-color: var(--ESbBJZCOegmF);
color: var(--TBNOWFTNUEzm);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qOjXXDwiEVVB:hover {
background-color: var(--rbROWSwNHvaW);
color: var(--TBNOWFTNUEzm);
}

.pKndkvpZyYDd {
font-weight: 400;
}

.pKndkvpZyYDd a {
font-weight: 400;
}

.TucjriomDXBJ {
margin-top: 30px;
background-color: var(--RngQUmiqQGYS);
width: 100%;
border: 1px solid var(--hEyFewgBInzm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tLbxfGrjPQDB {
display: flex;
justify-content: space-between;
align-items: center;
}

.YBwmPBwAaIYA {
display: flex;
align-items: center;
}

.YBwmPBwAaIYA:nth-child(1) {
width: 30%;
}

.YBwmPBwAaIYA:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--hEyFewgBInzm);
border-left: 1px solid var(--hEyFewgBInzm);
height: 100px;
}

.YBwmPBwAaIYA:nth-child(3) {
width: 20%;
justify-content: center;
}
.YBwmPBwAaIYA strong{
font-size: 18px;
}

.pIqbGNSSxGzL {
width: 150px;
}

.pIqbGNSSxGzL img{
border-radius: 16px;
}

.xvbiOrLjxmjR {
margin-left: 24px;
}

.MDwXfRhNwRoa {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--hEyFewgBInzm);
border-radius: 15px;
width: 130px;
}

.EHZIkaupzolK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ESbBJZCOegmF);
color: var(--TBNOWFTNUEzm);
transition: background-color 0.7s ease;
}

.EHZIkaupzolK:hover {
background-color: var(--rbROWSwNHvaW);
color: var(--TBNOWFTNUEzm);
}



table {
width: 100%;
border: 1px solid var(--pAWsIBMAbMbz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MrLRzwgPWdJk);
color: var(--qxgDOjTiOlNG);
max-width: 100%;
}


td {
border: 1px solid var(--pAWsIBMAbMbz);
border-radius: 6px;
padding: 10px;
color: var(--qxgDOjTiOlNG);
white-space: normal;
}

table thead {
background-color: var(--TBNOWFTNUEzm);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--pAWsIBMAbMbz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--pAWsIBMAbMbz);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--pAWsIBMAbMbz);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--pAWsIBMAbMbz);
background-color: var(--TBNOWFTNUEzm);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--pAWsIBMAbMbz);
background-color: var(--CTrnlaMSTqva);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TBNOWFTNUEzm);
}

@media(max-width: 1200px){
.pnHoBkbaLvzd,
.HZDlfuQBkcyX,
.ktGPEWGrTzBR ul,
.gdrGyuOahFxt{
padding: 0 30px;
}

.gptjlNyaTwHr a{
font-size: 16px;
}
.FytsVsTTUHAY{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.gdrGyuOahFxt {
flex-direction: column;
}

.wNHGubPuAllU {
bottom: 75px;
}

}

@media(max-width: 992px){
.pnHoBkbaLvzd {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.rXiSYoLkTGpS {
width: 50px;
}
.YBwmPBwAaIYA:nth-child(1),
.YBwmPBwAaIYA:nth-child(2),
.YBwmPBwAaIYA:nth-child(3){
width: 33%;
}

.gptjlNyaTwHr:nth-last-child(2) {
margin-left: 0;
}

.HVywZBMtyiOq{
text-align: center;
padding: 0 10px;
}
.xvbiOrLjxmjR {
margin-left: 10px;
}
}

@media(max-width: 768px){
.pnHoBkbaLvzd,
.HZDlfuQBkcyX,
.ktGPEWGrTzBR ul,
.gdrGyuOahFxt{
padding: 0 15px;
}
.GdhLszwecoGQ{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--CTrnlaMSTqva);
border-top: 1px solid var(--hEyFewgBInzm);
}
.GdhLszwecoGQ a:first-child{
border: 1px solid var(--RngQUmiqQGYS);
}

.DzQtZLzqAiDs {
display: block;
color: var(--TBNOWFTNUEzm);
position: absolute;
top: 10px;
right: 0;
}

#NeufsCDBfqtZ {
display: none;
}

#NeufsCDBfqtZ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --CTrnlaMSTqva);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.gptjlNyaTwHr a{
font-size: 16px;
}

.yeXbjjxLBMWB{
flex-direction:column;
gap:0;
}
.xOSjSwqMwUpB{
margin-top:20px;
}
.EXBMyiJPXlpC {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.hxYkvnqeOUxK {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.ktGPEWGrTzBR ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.jZbijrpcFUTG {
width: 100%;
}
.nhOjkahjgEBX {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.tLbxfGrjPQDB{
flex-direction: column;
gap: 30px;
}
.YBwmPBwAaIYA:nth-child(1){
width: 100%;
justify-content: center;
}
.YBwmPBwAaIYA:nth-child(2){
width: 50%;
border: none;
}
.YBwmPBwAaIYA:nth-child(3) {
width: 50%;
}
.BSrTKoWcMyha{
padding: 0;
}

.audlJIeqeHZX,
.GdzlXZaUpdua {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zyEfKmNtpWeK,
.ZIviyRDjeuvg {
display: contents;
}
.GdzlXZaUpdua .ZIviyRDjeuvg:last-child .OyDklCAyVhLd:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.rXiSYoLkTGpS {
width: 50px;
margin-left: 5px;
}

.GdhLszwecoGQ {
margin: 0 auto;
}
.EXBMyiJPXlpC {
font-size: 20px;
width: 100%;
}

.hxYkvnqeOUxK {
font-size: 20px;
}
.KJvixuMStjsF {
min-width:250px;
}
.KJvixuMStjsF a{
font-size: 18px;
}
}

@media(max-width: 480px){
.audlJIeqeHZX,
.GdzlXZaUpdua {
gap: 20px;
}
.GdzlXZaUpdua .ZIviyRDjeuvg:last-child .OyDklCAyVhLd:last-child {
width: calc(50% - 10px);
}
.YBwmPBwAaIYA:nth-child(1) {
flex-direction: column;
}

.YBwmPBwAaIYA:nth-child(2),
.YBwmPBwAaIYA:nth-child(3) {
width: 100%;
}
.xvbiOrLjxmjR {
margin-left: 0px;
}

.EHZIkaupzolK{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.wNHGubPuAllU {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.wNHGubPuAllU::after, .btn-up::before {
width: 14px;
}
.pIqbGNSSxGzL {
width: 100px;
}
.HVywZBMtyiOq{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.BSrTKoWcMyha {
flex-direction: column;
margin: 20px 0 20px 0;
}
.pKndkvpZyYDd{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ZuSqrUYGpUqe{
font-size:16px;
}
}


.gptjlNyaTwHr {
position: relative;
}

.gbhMGBLVdcqy {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.qmcjodFuQNzx {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--CTrnlaMSTqva);
border: 1px solid var(--MrLRzwgPWdJk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gptjlNyaTwHr:hover > .qmcjodFuQNzx {
display: block;
}

.MfpecYiPimtW {
margin: 0;
}

.ZukKRKiRjDXa {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZukKRKiRjDXa:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.HxKADXePTOxE {
background: var(--mrbyUcVOvCfm);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BrzdbEMdfIla {
display: flex;
}
.ElTMgpdKRmKk {
margin-left: 15px;
}
.YKvaWXITZxxH {
width: 130px;
height: 100%;
border-radius: 16px;
}
.AOCSEzCARCRR {
font-size: 24px;
font-weight: 600;
}
.AtScKNpKpBMu {
margin-top: 10px;
color: var(--pAWsIBMAbMbz);
}
.hPSeZWogUlUb {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ESbBJZCOegmF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TBNOWFTNUEzm);
}
.hPSeZWogUlUb:hover{
background: var(--rbROWSwNHvaW);
transition: all 0.7s ease-in-out;
color: var(--TBNOWFTNUEzm);
}
.XjrSKOqsjMhL {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.KzDmmSOpxXZT {
position: relative;
}
.KzDmmSOpxXZT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.KzDmmSOpxXZT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.oJNCePvCBYzv {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--HFXuaZIKTsbo);
}
@media(max-width: 576px){
.HxKADXePTOxE{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.YKvaWXITZxxH {
width: 70px;
}
.AtScKNpKpBMu {
margin-right: 15px;
}
.hPSeZWogUlUb{
width: 220px;
}
}
@media(max-width: 480px){

.BrzdbEMdfIla {
display: flex;
flex-direction: column;
align-items: center;
}
.hPSeZWogUlUb {
width: 200px;
margin-top: 0;
height: 40px;
}
.AtScKNpKpBMu {
margin-right: 0;
text-align: center;
}
.ElTMgpdKRmKk {
margin-left: 0;
}
}
